@charset "UTF-8";
/* 
	
CSS page.css */






/*//////////////////


#index


//////////////////*/

.indextitlebox{ margin-bottom: 25px; color: #142D58;  }
.indextitlebox .entitle{ font-size: 1.8rem; line-height: 1.6; text-align: center; margin-bottom: 15px; letter-spacing: 0.05em; }
.indextitlebox .maintitle{ font-size: 3.2rem; font-weight: 900; text-align: center; margin-bottom: 5px; line-height: 1.6; letter-spacing: 0.05em; }
#index .section{ margin-bottom: 110px; }
#index .secwrap>.section:last-child{ margin-bottom: 0; }
@media screen and (max-width: 767px){
	.indextitlebox{ margin-bottom: 15px; }
	.indextitlebox .maintitle{ font-size: 2.7rem; }
	.indextitlebox .entitle{ font-size: 1em; margin-bottom: 10px; }
	#index .section{ margin-bottom: 70px; }
}
@media screen and (max-width: 479px){
	.indextitlebox .maintitle{ font-size: 2.2rem; }
}




#index #secwrap_1{  }
#index #sec_1{  }
#index #sec_1 .indextitlebox{ margin-bottom: 50px; }
#index #sec_1 .txt{ font-size: 1.8rem; text-align: center; line-height: 2.4; }
#index #sec_1 .link{ margin-top: 30px; text-align: center; }
@media screen and (max-width: 1040px){
	
}
@media screen and (max-width: 767px){
	#index #sec_1 .txt{ font-size: 1em; line-height: 2.2; text-align: left; }
	#index #sec_1 .indextitlebox{ margin-bottom: 30px; }
}
@media screen and (max-width: 479px){
	#index #sec_1 .indextitlebox{ margin-bottom: 15px; }
	#index #sec_1 .link{ margin-top: 10px; }
}

#index #sec_2{  }
#index #sec_2 #s2_insec1{  }
#index #sec_2 #s2_insec1 .incnt{ max-width: 1200px; }
#index #sec_2 #s2_insec1 .toptxt{ text-align: center; margin-bottom: 45px; }
#index #sec_2 #s2_insec1 .list{  }
#index #sec_2 #s2_insec1 .list>ul{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: row; -moz-flex-direction: row; -ms-flex-direction: row; -o-flex-direction: row; flex-direction: row; margin-left: -30px; }
#index #sec_2 #s2_insec1 .list>ul>li{ margin-left: 30px; width: calc(33.33% - 30px) }
#index #sec_2 #s2_insec1 .list>ul>li .imgbox{ margin-bottom: 30px; }
#index #sec_2 #s2_insec1 .list>ul>li .txtbox .titlebox{ margin-bottom: 15px; }
#index #sec_2 #s2_insec1 .list>ul>li .txtbox .titlebox .subtitle1{ text-align: center; }
#index #sec_2 #s2_insec1 .list>ul>li .txtbox .titlebox .title{ text-align: center; font-weight: bold; font-size: 2rem; line-height: 1.8; }
#index #sec_2 #s2_insec1 .list>ul>li .txtbox .link{ text-align: center;  }
@media screen and (max-width: 1040px){
}
@media screen and (max-width: 767px){
	#index #sec_2 #s2_insec1 .toptxt{ margin-bottom: 30px; text-align: left; }
	#index #sec_2 #s2_insec1 .list>ul{ margin-left: 0; display: block; }
	#index #sec_2 #s2_insec1 .list>ul>li{ margin-left: 0; width: 100%; margin-bottom: 30px; }
	#index #sec_2 #s2_insec1 .list>ul>li .imgbox{ margin-bottom: 20px; }
	#index #sec_2 #s2_insec1 .list>ul>li .imgbox img{ object-fit: cover; font-family: 'object-fit: cover;'; display: block; width: 100%; height: 280px; }
	#index #sec_2 #s2_insec1 .list>ul>li .txtbox .titlebox{ margin-bottom: 10px; }
	#index #sec_2 #s2_insec1 .list>ul>li .txtbox .titlebox .title{ font-size: 1.8rem; }
}
@media screen and (max-width: 479px){
	#index #sec_2 #s2_insec1 .toptxt{ margin-bottom: 15px; }
}



#index #secwrap_3{ background: #F7F7F7; padding: 85px 0 95px; }
#index #sec_3{  }
#index #sec_3 .list{  }
#index #sec_3 .list>ul{  }
#index #sec_3 .list>ul>li{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: row; -moz-flex-direction: row; -ms-flex-direction: row; -o-flex-direction: row; flex-direction: row; margin-bottom: 25px; }
#index #sec_3 .list>ul>li:last-child{ margin-bottom: 0; }
#index #sec_3 .list>ul>li .txtbox{ background: #fff; padding: 140px 6% 130px 9%; width: 56%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#index #sec_3 .list>ul>li .txtbox>.inwrap{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: row; -moz-flex-direction: row; -ms-flex-direction: row; -o-flex-direction: row; flex-direction: row; -ms-align-items: center; align-items: center; }
#index #sec_3 .list>ul>li .txtbox .title{ flex-shrink: 0; margin-right: 10%; }
#index #sec_3 .list>ul>li .txtbox .title>span{ font-size: 2.8rem; padding-top: 65px; position: relative; letter-spacing: 0.2em; display: inline-block; margin-top: -40px; line-height: 1.8; }
#index #sec_3 .list>ul>li .txtbox .title>span:before{ content: ""; background: #191919; position: absolute; top: 0; left: 0; right: 0; width: 1px; height: 50px; margin-left: auto; margin-right: auto; }
#index #sec_3 .list>ul>li .txtbox .txt{  }
#index #sec_3 .list>ul>li .imgbox{ width: 44%; }
#index #sec_3 .list>ul>li .imgbox img{ width: 100%; height: 100%; object-fit: cover; font-family: 'object-fit: cover;'; display: block; }
#index #sec_3 .link{ text-align: center; margin-top: 30px; }
@media screen and (max-width: 1040px){
	#index #sec_3 .list>ul>li{ display: block; }
	#index #sec_3 .list>ul>li .txtbox{ padding: 100px 8% 80px; width: 100%; }
	#index #sec_3 .list>ul>li .imgbox{ width: 100%; }
	#index #sec_3 .list>ul>li .imgbox img{ height: 300px; }
}
@media screen and (max-width: 767px){
	#index #secwrap_3{ padding: 45px 0 55px; }
	#index #sec_3 .list>ul>li .txtbox{ padding: 70px 8% 60px; }
	#index #sec_3 .list>ul>li .txtbox .title>span{ font-size: 2.3rem; padding-top: 55px; letter-spacing: 0.15em; }
	#index #sec_3 .list>ul>li .txtbox .title>span:before{ height: 40px; }
}
@media screen and (max-width: 479px){
	#index #sec_3 .list>ul>li .txtbox{ padding: 50px 8% 40px; }
	#index #sec_3 .list>ul>li .txtbox .title>span{ font-size: 1.8rem; }
}






/*//////////////////


#strength.index


//////////////////*/

#strength.index{  }
#strength.index #sec_1{  }
#strength.index #sec_1 .copy{ text-align: center; }
#strength.index #sec_1 .txt{ text-align: center; line-height: 2.2; }
@media screen and (max-width: 1040px){
	
}
@media screen and (max-width: 767px){
	#strength.index #sec_1 .txt{ line-height: 2; text-align: left; }
}
@media screen and (max-width: 479px){
}




#strength.index{  }
#strength.index #sec_2 #s2_insec1{  }
/*#strength.index #sec_2 #s2_insec1 .imgbox .parallax-window{ position: relative; min-height: 456px; background: transparent; }*/
#strength.index #sec_2 #s2_insec1 .txtbox{ margin-top: 40px; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: row; -moz-flex-direction: row; -ms-flex-direction: row; -o-flex-direction: row; flex-direction: row; justify-content: space-between; }
#strength.index #sec_2 #s2_insec1 .txtbox .titlebox{  flex-shrink: 0; margin-right: 40px; }
#strength.index #sec_2 #s2_insec1 .txtbox .titlebox .insectitle{ margin-bottom: 0; }
#strength.index #sec_2 #s2_insec1 .txtbox .maintxt{ margin-top: -5px; }
#strength.index #sec_2 #s2_insec1 .txtbox .maintxt .txt{   }
#strength.index #sec_2 #s2_insec1 .txtbox .maintxt .link{ margin-top: 10px; }
#strength.index #sec_2 #s2_insec1 .txtbox .maintxt{  }
#strength.index #sec_2 #s2_insec1 .imgbox img{ width: 100%; }
#strength.index #sec_2 #s2_insec1 .bg{ margin-top: 35px; padding: 30px 8%; background: #F7F7F7; }
#strength.index #sec_2 #s2_insec1 .bg>.inwrap{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: row; -moz-flex-direction: row; -ms-flex-direction: row; -o-flex-direction: row; flex-direction: row; justify-content: space-between; margin-left: -40px; }
#strength.index #sec_2 #s2_insec1 .bg>.inwrap .list1{ margin-left: 40px; }
#strength.index #sec_2 #s2_insec1 .bg>.inwrap .list1>li{  }
#strength.index #sec_2 #s2_insec1 .bg>.inwrap .list2{ margin-left: 40px; }
#strength.index #sec_2 #s2_insec1 .bg>.inwrap .list2>li{  }
@media screen and (max-width: 1040px){
	#strength.index #sec_2 #s2_insec1 .bg>.inwrap{ display: block; margin-left: 0; }
	#strength.index #sec_2 #s2_insec1 .bg>.inwrap .list1{ margin-left: 0; }
	#strength.index #sec_2 #s2_insec1 .bg>.inwrap .list1>li{  }
	#strength.index #sec_2 #s2_insec1 .bg>.inwrap .list2{ margin-left: 0; }
	/*#strength.index #sec_2 #s2_insec1 .imgbox .parallax-window{ min-height: 300px; }*/
	#strength.index #sec_2 #s2_insec1 .imgbox img{ object-fit: cover; font-family: 'object-fit: cover;'; display: block; width: 100%; height: 300px;}
}
@media screen and (max-width: 767px){
	#strength.index #sec_2 #s2_insec1 .txtbox{ display: block; }
	#strength.index #sec_2 #s2_insec1 .txtbox .titlebox{ margin-bottom: 30px; margin-right: 0; }
	
}
@media screen and (max-width: 479px){
}

#strength.index #sec_2 .insec._1{ margin-top: 60px; }
#strength.index #sec_2 .insec._1{  }
@media screen and (max-width: 1040px){
	
}
@media screen and (max-width: 767px){
	
}
@media screen and (max-width: 479px){
}

#strength.index #sec_2 .insec._1>.incnt>.inwrap{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: row; -moz-flex-direction: row; -ms-flex-direction: row; -o-flex-direction: row; flex-direction: row; justify-content: space-between; }
#strength.index #sec_2 .insec._1#s2_insec2>.incnt>.inwrap{ -webkit-flex-direction: row-reverse; -moz-flex-direction: row-reverse; -ms-flex-direction: row-reverse; -o-flex-direction: row-reverse; flex-direction: row-reverse; }
#strength.index #sec_2 .insec._1 .txtbox{ width: 48%; padding-top: 15px; padding-bottom: 15px; }
#strength.index #sec_2 .insec._1 .txtbox .insectitle{  }
#strength.index #sec_2 .insec._1 .txtbox .txt{  }
#strength.index #sec_2 .insec._1 .txtbox .linklist{ margin-top: 15px; margin-left: -15px; margin-bottom: -10px; }
#strength.index #sec_2 .insec._1 .txtbox .linklist>li{ display: inline-block; vertical-align: middle; margin-left: 15px; margin-bottom: 10px; }
#strength.index #sec_2 .insec._1 .imgbox{ width: 46%; }
@media screen and (max-width: 1040px){
	
}
@media screen and (max-width: 767px){
	#strength.index #sec_2 .insec._1>.incnt>.inwrap{ display: block; }
	#strength.index #sec_2 .insec._1 .txtbox{ width: 100%; padding-top: 0; padding-bottom: 0; }
	#strength.index #sec_2 .insec._1 .imgbox{ width: 100%; margin-top: 30px; }
	#strength.index #sec_2 .insec._1 .imgbox img{ object-fit: cover; font-family: 'object-fit: cover;'; display: block; width: 100%; height: 300px;}
}
@media screen and (max-width: 479px){
}

#strength.index #sec_3{  }
#strength.index #sec_3 .txtbox{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: row; -moz-flex-direction: row; -ms-flex-direction: row; -o-flex-direction: row; flex-direction: row; justify-content: space-between; margin-top: 35px; }
#strength.index #sec_3 .txtbox .copybox{ flex-shrink: 0; margin-right: 40px; }
#strength.index #sec_3 .txtbox .copybox .copy{  }
#strength.index #sec_3 .txtbox .copybox .spanlist{ margin-top: 20px; }
#strength.index #sec_3 .txtbox .maintxt{  }
#strength.index #sec_3 .txtbox .maintxt .txt{  }
#strength.index #sec_3 .txtbox .maintxt .link{ margin-top: 15px; }
#strength.index #sec_3{  }
@media screen and (max-width: 1040px){
	#strength.index #sec_3 .txtbox{ display: block; }
	#strength.index #sec_3 .txtbox .copybox{ margin-right: 0; margin-bottom: 30px; }
	#strength.index #sec_3 .txtbox .copybox .copy{ margin-bottom: 20px; }
	#strength.index #sec_3 .txtbox .copybox .spanlist{ margin-top: 0; }
	#strength.index #sec_3 .imgbox img{ object-fit: cover; font-family: 'object-fit: cover;'; display: block; width: 100%; height: 300px;}
	
}
@media screen and (max-width: 767px){
}
@media screen and (max-width: 479px){
}






/*//////////////////


#strength.qualification


//////////////////*/

#strength.qualification #sec_1 .txt{ margin-bottom: 80px; text-align: center; }
#strength.qualification #sec_1 .title1{ text-align: center; font-size: 2.8rem; line-height: 1.8; margin-bottom: 20px; letter-spacing: 0.05em; }
#strength.qualification #sec_1 .bg{ padding: 50px 8%; background: #F7F7F7; }
#strength.qualification #sec_1 .bg .list1{ text-align: center; margin-left: -20px; margin-bottom: -15px; }
#strength.qualification #sec_1 .bg .list1>li{ display: inline-block; vertical-align: middle; width: 316px; margin-left: 20px; margin-bottom: 15px; }
#strength.qualification #sec_1 .bg .list1>li>img{  }
#strength.qualification #sec_1 .list2{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: row; -moz-flex-direction: row; -ms-flex-direction: row; -o-flex-direction: row; flex-direction: row; justify-content: space-between; margin-left: -30px; margin-top: 60px; }
#strength.qualification #sec_1 .list2>li{ margin-left: 30px; width: calc(50% - 30px) }
#strength.qualification #sec_1 .list3{ margin-bottom: -80px; overflow: hidden; }
#strength.qualification #sec_1 .list3>li{ margin-bottom: 80px; }
#strength.qualification #sec_1 .list3>li>.title2{ font-size: 1.8rem; color: #fff; background: #142D58; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 26px 8%; }
#strength.qualification #sec_1 .list4{  }
#strength.qualification #sec_1 .list4>li{ border-bottom: 1px solid #142D58; }
#strength.qualification #sec_1 .list4>li>dl{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: row; -moz-flex-direction: row; -ms-flex-direction: row; -o-flex-direction: row; flex-direction: row; }
#strength.qualification #sec_1 .list4>li>dl>dt,
#strength.qualification #sec_1 .list4>li>dl>dd{ padding: 26px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -ms-align-items: center; align-items: center; }
#strength.qualification #sec_1 .list4>li>dl>dt{ padding-left: 8%; padding-right: 8%; width: calc(100% - 80px); }
#strength.qualification #sec_1 .list4>li>dl>dd{ background: #F3F4F7; width: 80px; text-align: center; }
@media screen and (max-width: 1040px){
	#strength.qualification #sec_1 .txt{ text-align: left; margin-bottom: 60px; }
	#strength.qualification #sec_1 .title1{ font-size: 2.3rem; }
	#strength.qualification #sec_1 .box>.incnt{ max-width: 100%; width: 100%; }
	#strength.qualification #sec_1 .bg{ padding: 35px 6%; }
	#strength.qualification #sec_1 .list2{ margin-top: 40px; }
}
@media screen and (max-width: 767px){
	#strength.qualification #sec_1 .txt{ margin-bottom: 40px; }
	#strength.qualification #sec_1 .title1{ font-size: 1.8rem; margin-bottom: 15px; }
	#strength.qualification #sec_1 .bg{ padding: 25px 6%; }
	#strength.qualification #sec_1 .bg .list1{ margin-left: -10px; }
	#strength.qualification #sec_1 .bg .list1>li{ width: 220px; margin-left: 10px; margin-bottom: 10px; }
	#strength.qualification #sec_1 .list2{ margin-top: 25px; display: block; margin-left: 0; margin-bottom: -70px; }
	#strength.qualification #sec_1 .list2>li{ margin-left: 0; width: 100%; margin-bottom: 40px; }
	#strength.qualification #sec_1 .list3{ margin-bottom: -40px; }
	#strength.qualification #sec_1 .list3>li{ margin-bottom: 40px; }
	#strength.qualification #sec_1 .list3>li>.title2{ font-size: 1.6rem; padding: 20px 6%; }
	#strength.qualification #sec_1 .list4>li>dl>dt,
	#strength.qualification #sec_1 .list4>li>dl>dd{ padding: 20px; }
	#strength.qualification #sec_1 .list4>li>dl>dt{ padding-left: 6%; padding-right: 6%; width: calc(100% - 70px); }
	#strength.qualification #sec_1 .list4>li>dl>dd{ width: 70px; }
}
@media screen and (max-width: 479px){
}







/*//////////////////


#strength.grade


//////////////////*/

#strength.grade #sec_1 .txtbox .incnt,
#strength.grade #sec_2 #s2_insec1 .txtbox .incnt{ max-width: 900px; }
#strength.grade #sec_1 .imgbox{ margin-top: 30px; }
@media screen and (max-width: 1040px){
	#strength.grade #sec_1 .imgbox img{ object-fit: cover; font-family: 'object-fit: cover;'; display: block; width: 100%; height: 300px;}
}
@media screen and (max-width: 767px){
	
}
@media screen and (max-width: 479px){
}

#strength.grade #sec_2 #s2_insec1{  }
#strength.grade #sec_2 #s2_insec1 .box1{ margin-top: 50px; }
#strength.grade #sec_2 #s2_insec1 .box1>.incnt>.inwrap{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: row-reverse; -moz-flex-direction: row-reverse; -ms-flex-direction: row-reverse; -o-flex-direction: row-reverse; flex-direction: row-reverse; justify-content: space-between; }
#strength.grade #sec_2 #s2_insec1 .box1 .txtbox{ width: 47.8%; padding-top: 15px; padding-bottom: 15px; }
#strength.grade #sec_2 #s2_insec1 .box1 .txtbox .list1{  }
#strength.grade #sec_2 #s2_insec1 .box1 .txtbox .list1>li{  }
#strength.grade #sec_2 #s2_insec1 .box1 .txtbox .txt{ margin-top: 30px; }
#strength.grade #sec_2 #s2_insec1 .box1 .imgbox{ width: 46.2%; }
#strength.grade #sec_2 #s2_insec1 .box1 .imgbox .img{  }
@media screen and (max-width: 1040px){
	#strength.grade #sec_2 #s2_insec1 .box1>.incnt>.inwrap{ display: block; }
	#strength.grade #sec_2 #s2_insec1 .box1 .txtbox{ width: 100%; padding-top: 0; padding-bottom: 0; }
	#strength.grade #sec_2 #s2_insec1 .box1 .imgbox{ width: 100%; margin-top: 40px; }
	#strength.grade #sec_2 #s2_insec1 .box1 .imgbox img{ object-fit: cover; font-family: 'object-fit: cover;'; display: block; width: 100%; height: 300px;}
}
@media screen and (max-width: 767px){
}
@media screen and (max-width: 479px){
}


#strength.grade #sec_2 #s2_insec2{  }
#strength.grade #sec_2 #s2_insec2 .sectitle{ margin-bottom: 25px; }
#strength.grade #sec_2 #s2_insec2 .tabletblock{ display: none; }
#strength.grade #sec_2 #s2_insec2 .table1 thead{ background: #142D58; }
#strength.grade #sec_2 #s2_insec2 .table1 thead th{ font-size: 1.8rem; text-align: center; padding: 26px 20px; color: #fff; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#strength.grade #sec_2 #s2_insec2 .table1 tbody{  }
#strength.grade #sec_2 #s2_insec2 .table1 tbody th,
#strength.grade #sec_2 #s2_insec2 .table1 tbody td{ border-bottom: 1px solid #142D58; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#strength.grade #sec_2 #s2_insec2 .table1 tbody tr:last-child th,
#strength.grade #sec_2 #s2_insec2 .table1 tbody tr:last-child td{ border-bottom: none; }
#strength.grade #sec_2 #s2_insec2 .table1 tbody th{ background: #F3F4F7; padding: 28px 40px; font-weight: normal; }
#strength.grade #sec_2 #s2_insec2 .table1 tbody th._1{ width: 70px; border-right: 1px solid #142D58; border-bottom: none; line-height: 1; padding-left: 30px; padding-right: 30px; word-break: inherit; }
#strength.grade #sec_2 #s2_insec2 .table1 tbody th._2{ width: 165px; padding-left: 15px; padding-right: 15px; }
#strength.grade #sec_2 #s2_insec2 .table1 tbody td{ padding: 5px 5px; text-align: center; border-right: 1px solid #142D58; line-height: 1.8; }
#strength.grade #sec_2 #s2_insec2 .table1 tbody td:last-child{ border-right: none; }
@media screen and (max-width: 1040px){
	#strength.grade #sec_2 #s2_insec2 .table1{ overflow-x: auto;  }
	#strength.grade #sec_2 #s2_insec2 .table1>table{ width: 900px; }
	#strength.grade #sec_2 #s2_insec2 .tabletblock{ display: block; margin-bottom: 10px; }
	#strength.grade #sec_2 #s2_insec2 .table1 thead th{ font-size: 1.6rem; padding: 16px 15px; }
	#strength.grade #sec_2 #s2_insec2 .table1 tbody th{ padding: 18px 20px; }
	#strength.grade #sec_2 #s2_insec2 .table1 tbody th._1{ width: 55px; padding-left: 20px; padding-right: 20px; }
	#strength.grade #sec_2 #s2_insec2 .table1 tbody th._2{ width: 160px; padding-left: 15px; padding-right: 15px; }
}
@media screen and (max-width: 767px){
}
@media screen and (max-width: 479px){
}







/*//////////////////


#strength.plant


//////////////////*/

#strength.plant #sec_1{  }
#strength.plant #sec_1 .txt{ text-align: center; font-size: 1.8rem; }
#strength.plant #sec_1 .spanlist{ margin-top: 30px; text-align: center; }
#strength.plant #sec_1 .box1{ display: flex; flex-direction: row; justify-content: center; background: #F7F7F7; padding: 40px 30px 35px; padding-left: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; margin-top: 40px; }
#strength.plant #sec_1 .box1>ul{ margin-left: 30px; }
#strength.plant #sec_1 .img{ margin-top: 65px; }
@media screen and (max-width: 1040px){
	#strength.plant #sec_1 .img img{ object-fit: cover; font-family: 'object-fit: cover;'; display: block; width: 100%; height: 300px;}
}
@media screen and (max-width: 767px){
	#strength.plant #sec_1 .txt{ text-align: left; font-size: 1.6rem; }
	#strength.plant #sec_1 .spanlist{ margin-top: 20px; text-align: left; }
	#strength.plant #sec_1 .img{ margin-top: 45px; }
	#strength.plant #sec_1 .box1{ display: block; padding-left: 30px; }
	#strength.plant #sec_1 .box1>ul{ margin-left: 0; }
}
@media screen and (max-width: 479px){
}

#strength.plant #sec_2{  }
/* #strength.plant #sec_2 .box1{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: row; -moz-flex-direction: row; -ms-flex-direction: row; -o-flex-direction: row; flex-direction: row; justify-content: space-between; }
#strength.plant #sec_2 .box1 .map{ width: 68.9%; }
#strength.plant #sec_2 .box1 .map img{  }
#strength.plant #sec_2 .box1 .desc{ width: 24.2%; }
#strength.plant #sec_2 .box1 .desc .title{ background: #142D58; color: #fff; font-size: 1.8rem; line-height: 1.8; padding: 28px 30px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#strength.plant #sec_2 .box1 .desc .list{ background: #F7F7F7; padding: 40px 30px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#strength.plant #sec_2 .box1 .desc .list>li{  }
#strength.plant #sec_2 .box1 .desc .link{ margin-top: 30px; }
#strength.plant #sec_2{  } */
#strength.plant #sec_2 .box1 .map{ text-align: center; }
#strength.plant #sec_2 .box1 .map img{ max-width: 668px; width: 100%; }
#strength.plant #sec_2 .box1 .link{ margin-top: 30px; text-align: center; }
@media screen and (max-width: 1200px){
	/* #strength.plant #sec_2 .box1 .map{ width: 64%; }
	#strength.plant #sec_2 .box1 .desc{ width: 30%; } */
}
@media screen and (max-width: 1040px){
	/* #strength.plant #sec_2 .box1{ display: block; }
	#strength.plant #sec_2 .box1 .map{ width: 100%; text-align: center; }
	#strength.plant #sec_2 .box1 .map img{ max-width: 813px; width: 100%; }
	#strength.plant #sec_2 .box1 .desc{ width: 100%; margin-top: 30px; }
	#strength.plant #sec_2 .box1 .desc .title{ padding: 20px 6%; }
	#strength.plant #sec_2 .box1 .desc .list{ padding: 30px 6%; }
	#strength.plant #sec_2 .box1 .desc .list{ -webkit-columns: 2; -moz-columns: 2; -o-columns: 2; columns: 2; } */
}
@media screen and (max-width: 639px){
	/* #strength.plant #sec_2 .box1 .desc .list{ -webkit-columns: 1; -moz-columns: 1; -o-columns: 1; columns: 1; } */
}
@media screen and (max-width: 767px){
}
@media screen and (max-width: 479px){
}







/*//////////////////


#strength.equipment


//////////////////*/

#strength.equipment #sec_1{  }
#strength.equipment #sec_1 .list{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: row; -moz-flex-direction: row; -ms-flex-direction: row; -o-flex-direction: row; flex-direction: row; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; -o-flex-wrap: wrap; flex-wrap: wrap; margin-left: -40px; margin-bottom: -30px; overflow: hidden; }
#strength.equipment #sec_1 .list>li{ margin-left: 40px; margin-bottom: 30px; width: calc(50% - 40px) }
#strength.equipment #sec_1 .list>li .imgbox{  }
#strength.equipment #sec_1 .list>li .imgbox img{  }
#strength.equipment #sec_1 .list>li .txtbox{ margin-top: 15px; }
#strength.equipment #sec_1 .list>li .txtbox .txt{  }
@media screen and (max-width: 1040px){
}
@media screen and (max-width: 767px){
	#strength.equipment #sec_1 .list{ display: block; margin-left: 0; }
	#strength.equipment #sec_1 .list>li{ margin-left: 0; width: 100% }
}
@media screen and (max-width: 639px){
}
@media screen and (max-width: 479px){
	#strength.equipment #sec_1 .list>li .txtbox{ margin-top: 10px; }
	#strength.equipment #sec_1 .list{ margin-bottom: -25px;  }
	#strength.equipment #sec_1 .list>li{ margin-bottom: 25px; }
}


#strength.equipment #sec_1 .list2{ margin-top: 65px; }
#strength.equipment #sec_1 .list2>li{ margin-bottom: 70px; }
#strength.equipment #sec_1 .list2>li:last-child{ margin-bottom: 0; }
#strength.equipment #sec_1 .list2>li .title{ font-weight: bold; font-size: 2.4rem; line-height: 1.8; margin-bottom: 15px; }
#strength.equipment #sec_1 .list2>li .table{  }
#strength.equipment #sec_1 .list2>li .table>table{  }
#strength.equipment #sec_1 .list2>li .table>table thead{ background: #142d58; }
#strength.equipment #sec_1 .list2>li .table>table thead tr{  }
#strength.equipment #sec_1 .list2>li .table>table thead tr th{ font-size: 1.8rem; text-align: center; color: #fff; border-right: 1px solid #fff; padding: 26px 20px; }
#strength.equipment #sec_1 .list2>li .table>table thead tr th:nth-child(1){ width: 29.5%; }
#strength.equipment #sec_1 .list2>li .table>table thead tr th:nth-child(2){ width: 28%; }
#strength.equipment #sec_1 .list2>li .table>table thead tr th:last-child{ border-right: none; width: 12%; }
#strength.equipment #sec_1 .list2>li .table>table tbody{  }
#strength.equipment #sec_1 .list2>li .table>table tbody tr{  }
#strength.equipment #sec_1 .list2>li .table>table tbody tr td{ padding: 26px 20px; border-right: 1px solid #142d58; border-bottom: 1px solid #142d58; }
#strength.equipment #sec_1 .list2>li .table>table tbody tr:nth-child(odd){ background: #f7f7f7; }
#strength.equipment #sec_1 .list2>li .table>table tbody tr td:last-child{ border-right: none; text-align: center; }
#strength.equipment #sec_1 .list2>li .table>table tbody tr:last-child td{ border-bottom: none; }
@media screen and (max-width: 1040px){
}
@media screen and (max-width: 767px){
	#strength.equipment #sec_1 .list2>li .table>table thead{ display: none; }
	#strength.equipment #sec_1 .list2>li .table>table tbody tr{ display: block; padding: 20px 6%; }
	#strength.equipment #sec_1 .list2>li .table>table tbody tr td{ padding: 0; border-right: none; border-bottom: none; width: 100%; display: block; }
	#strength.equipment #sec_1 .list2>li .table>table tbody tr{ border-bottom: 1px solid #142d58; }
	#strength.equipment #sec_1 .list2>li .table>table tbody tr td:nth-child(1){ font-weight: bold; margin-bottom: 10px; }
	#strength.equipment #sec_1 .list2>li .table>table tbody tr td:nth-child(2):before{ content:"メーカー: "; }
	#strength.equipment #sec_1 .list2>li .table>table tbody tr td:nth-child(3):before{ content:"型式・仕様: "; }
	#strength.equipment #sec_1 .list2>li .table>table tbody tr td:nth-child(4):before{ content:"台数: "; }
	#strength.equipment #sec_1 .list2>li .table>table tbody tr td:last-child{ text-align: left; }
	#strength.equipment #sec_1 .list2>li .table>table tbody tr:last-child{ border-bottom: none; }
}
@media screen and (max-width: 639px){
}
@media screen and (max-width: 479px){
	#strength.equipment #sec_1 .list2{ margin-top: 55px; }
	#strength.equipment #sec_1 .list2>li{ margin-bottom: 60px; }
	#strength.equipment #sec_1 .list2>li .title{ font-size: 2rem; }
}







/*//////////////////


#recruit


//////////////////*/

#recruit #sec_1{  }
#recruit #sec_1 .copy{ text-align: center; }
#recruit #sec_1 .txt{ text-align: center; }
#recruit #sec_1 .list{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: row; -moz-flex-direction: row; -ms-flex-direction: row; -o-flex-direction: row; flex-direction: row; margin-top: 50px; }
#recruit #sec_1 .list>li{ width: 33.33%; }
@media screen and (max-width: 1040px){
	#recruit #sec_1 .list>li img{ object-fit: cover; font-family: 'object-fit: cover;'; display: block; width: 100%; height: 255px; }
}
@media screen and (max-width: 767px){
	#recruit #sec_1 .copy{ text-align: left; }
	#recruit #sec_1 .txt{ text-align: left; }
	#recruit #sec_1 .list{ display: block; margin-top: 40px; }
	#recruit #sec_1 .list>li{ width: 100%; }
}
@media screen and (max-width: 639px){
	#recruit #sec_1 .list>li img{ height: 200px; }
}
@media screen and (max-width: 479px){
}



#recruit #sec_2 .list1{  }
#recruit #sec_2 .list1>li{  }
#recruit #sec_2 .list1>li>.title{ font-size: 1.8rem; color: #fff; background: #142d58; padding: 26px 40px; }
#recruit #sec_2 .list1>li>.list2{  }
#recruit #sec_2 .list1>li>.list2>li{ border-bottom: 1px solid #142d58; }
#recruit #sec_2 .list1>li>.list2>li>dl{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: row; -moz-flex-direction: row; -ms-flex-direction: row; -o-flex-direction: row; flex-direction: row; }
#recruit #sec_2 .list1>li>.list2>li>dl>dt,
#recruit #sec_2 .list1>li>.list2>li>dl>dd{ padding: 28px 40px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#recruit #sec_2 .list1>li>.list2>li>dl>dt{ color: #142d58; background: #f3f4f7; width: 26%; flex-shrink: 0; }
#recruit #sec_2 .list1>li>.list2>li>dl>dd{  }
#recruit #sec_2 .list1>li>.list2>li:last-child{ border-bottom: none; }
@media screen and (max-width: 1040px){

}
@media screen and (max-width: 767px){
	#recruit #sec_2 .list1>li>.title{ font-size: 1.6rem; padding: 20px 4%; }
	#recruit #sec_2 .list1>li>.list2>li>dl>dt,
	#recruit #sec_2 .list1>li>.list2>li>dl>dd{ padding: 20px 4%; }
	#recruit #sec_2 .list1>li>.list2>li>dl>dt{ width: 30%; }
}
@media screen and (max-width: 639px){
}
@media screen and (max-width: 479px){
	#recruit #sec_2 .list1>li>.title{ padding: 20px 6%; }
	#recruit #sec_2 .list1>li>.list2>li>dl{ display: block; padding: 15px 6%; }
	#recruit #sec_2 .list1>li>.list2>li>dl>dt,
	#recruit #sec_2 .list1>li>.list2>li>dl>dd{ padding: 0; }
	#recruit #sec_2 .list1>li>.list2>li>dl>dt{ width: 100%; background-color: transparent; margin-bottom: 5px; }
}







/*//////////////////


#business


//////////////////*/

#business #sec_1 #s1_insec1 .txt{ text-align: center; }
@media screen and (max-width: 1040px){
}
@media screen and (max-width: 767px){
	#business #sec_1 #s1_insec1 .txt{ text-align: left; }
}
@media screen and (max-width: 639px){
}
@media screen and (max-width: 479px){
}

#business .section._1{  }
#business .section._1 .box1{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: row-reverse; -moz-flex-direction: row-reverse; -ms-flex-direction: row-reverse; -o-flex-direction: row-reverse; flex-direction: row-reverse; justify-content: space-between; }
#business #sec_3.section._1 .box1{ -webkit-flex-direction: row; -moz-flex-direction: row; -ms-flex-direction: row; -o-flex-direction: row; flex-direction: row; }
#business .section._1 .box1 .txtbox{ width: 44.2%; margin-top: -10px; }
#business .section._1 .box1 .txtbox .txt{  }
#business .section._1 .box1 .txtbox .linklist{ margin-top: 15px; margin-left: -15px; margin-bottom: -10px; }
#business .section._1 .box1 .txtbox .linklist>li{ display: inline-block; vertical-align: middle; margin-left: 15px; margin-bottom: 10px; }
#business .section._1 .box1 .imgbox{ width: 50%; }
#business .section._1 .boxlist1{ margin-top: 50px; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: row; -moz-flex-direction: row; -ms-flex-direction: row; -o-flex-direction: row; flex-direction: row; justify-content: space-between; -webkit-flex-wrap: wrap; -moz-flex-wrap: wrap; -ms-flex-wrap: wrap; -o-flex-wrap: wrap; flex-wrap: wrap; margin-left: -40px; }
#business .section._1 .boxlist1>li{ margin-left: 40px; width: calc(50% - 40px) }
#business .section._1 .boxlist1>li .title{ font-weight: bold; font-size: 2.4rem; line-height: 1.8; }
#business .section._1 .boxlist1>li .txt{  }
#business .section._1 .gallerylist{ margin-top: 35px; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: row; -moz-flex-direction: row; -ms-flex-direction: row; -o-flex-direction: row; flex-direction: row; }
#business .section._1 .gallerylist>li{ width: 33.33%; }
#business .section._1 .gallerylist>li img{  }
@media screen and (max-width: 1040px){

}
@media screen and (max-width: 767px){
	#business .section._1 .box1{ display: block; }
	#business .section._1 .box1 .txtbox{ width: 100%; margin-top: 0; }
	#business .section._1 .box1 .imgbox{ width: 100%; margin-top: 40px; }
	#business .section._1 .boxlist1{ display: block; margin-top: 40px; margin-left: 0; }
	#business .section._1 .boxlist1>li{ margin-left: 0; width: 100%; margin-bottom: 30px; }
	#business .section._1 .boxlist1>li:last-child{ margin-bottom: 0; }
	#business .section._1 .boxlist1>li .title{ font-size: 1.8rem; }
	#business .section._1 .gallerylist{ display: block; }
	#business .section._1 .gallerylist>li{ width: 100%; }
	#business .section._1 .gallerylist>li img{ object-fit: cover; font-family: 'object-fit: cover;'; display: block; width: 100%; height: 200px; }
}
@media screen and (max-width: 639px){
}
@media screen and (max-width: 479px){
}







/*//////////////////


#process


//////////////////*/

#process #sec_1{  }
#process #sec_1 .toptxt{ text-align: center; }
#process #sec_1 .flowlist{ margin-top: 90px; }
#process #sec_1 .link{ margin-top: 80px; text-align: center; }
#process #sec_1 .link a.txtlink{ font-size: 1em; }
@media screen and (max-width: 1040px){
	
}
@media screen and (max-width: 950px){
	#process #sec_1 .toptxt{ text-align: left; }
	
}
@media screen and (max-width: 767px){
	#process #sec_1 .flowlist{ margin-top: 60px; }
	#process #sec_1 .link{ margin-top: 50px; }
}
@media screen and (max-width: 479px){
}







/*//////////////////


#company


//////////////////*/

#company #sec_1{  }
#company #sec_1 .box1{ position: relative;  }
#company #sec_1 .box1>.incnt{ position: static; }
#company #sec_1 .box1 .txtbox .sectitlebox{margin-bottom: 60px;width: calc(100% - 100px);}
#company #sec_1 .box1 .txtbox .sectitlebox>.incnt,
#company #sec_1 .box1 .txtbox .box2>.incnt{ max-width: 955px; }
#company #sec_1 .box1 .txtbox .sectitlebox .secsubtitle{ text-align: left; }
#company #sec_1 .box1 .txtbox .sectitlebox .sectitle{ text-align: left; }
#company #sec_1 .box1 .txtbox .box2{background: #f7f7f7;padding-top: 70px;padding-bottom: 75px;width: calc(100% - 100px);}
#company #sec_1 .box1 .txtbox .box2>.incnt>.inwrap{padding-right: 37%;}
#company #sec_1 .box1 .txtbox .box2 .copy{letter-spacing: 0;}
#company #sec_1 .box1 .txtbox .box2 .txt{  }
#company #sec_1 .box1 .txtbox .box2 .nametxt{ margin-top: 20px; text-align: right; letter-spacing: 0.1em; }
#company #sec_1 .box1 .txtbox .box2 .nametxt .name{ margin-left: 5px; }
#company #sec_1 .box1 .imgbox{position: absolute;top: 100px;bottom: 0;right: 0;width: 40%;}
#company #sec_1 .box1 .imgbox img{object-fit: cover;font-family: 'object-fit: cover;';display: block;width: 100%;height: 560px;}
@media screen and (max-width: 1200px){
	#company #sec_1 .box1 .imgbox{ width: 46%; }
	#company #sec_1 .box1 .txtbox .box2>.incnt>.inwrap{ padding-right: 44%; }
}
@media screen and (max-width: 1040px){
	#company #sec_1 .box1 .txtbox .sectitlebox{ margin-bottom: 30px; }
	#company #sec_1 .box1 .txtbox .box2{ padding-top: 40px; padding-bottom: 100px; width: 100%;}
	#company #sec_1 .box1 .txtbox .box2>.incnt>.inwrap{ padding-right: 0; }
	#company #sec_1 .box1 .txtbox .box2>.incnt._1>.inwrap{ padding-right: 0; }
	#company #sec_1 .box1 .imgbox{position: static; width: 88%;margin: -40px auto 0;}
	#company #sec_1 .box1 .imgbox img{ height: 560px; }
}
@media screen and (max-width: 767px){
	#company #sec_1 .box1 .txtbox .sectitlebox,
	#company #sec_1 .box1 .txtbox .box2{ width: 100% }
	#company #sec_1 .box1 .txtbox .sectitlebox .secsubtitle{ text-align: center; }
	#company #sec_1 .box1 .txtbox .sectitlebox .sectitle{ text-align: center; }
	#company #sec_1 .box1 .imgbox img{ height: 360px; }
	#company #sec_1 .box1 .txtbox .box2>.incnt>.inwrap{ padding-right: 0; }
	#company #sec_1 .box1 .txtbox .sectitlebox{ margin-bottom: 20px; }
	#company #sec_1 .box1 .txtbox .box2{ padding-top: 30px; }
}
@media screen and (max-width: 479px){
	#company #sec_1 .box1 .txtbox .box2 .nametxt{ text-align: left; }
	#company #sec_1 .box1 .txtbox .box2 .nametxt .name{ margin-left: 0; display: block; }
	#company #sec_1 .box1 .imgbox{ width: 100%; }
	#company #sec_1 .box1 .imgbox img{ height: 300px; }
}


#company #sec_2{  }
#company #sec_2 .accessbox{ margin-left: -30px; text-align: center; }
#company #sec_2 .accessbox .addresstxt{ font-size: 1.8rem; display: inline-block; vertical-align: middle; margin-left: 30px; }
#company #sec_2 .accessbox .link{ display: inline-block; vertical-align: middle; margin-left: 30px; }
#company #sec_2 .list{ margin-top: 30px; display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: row; -moz-flex-direction: row; -ms-flex-direction: row; -o-flex-direction: row; flex-direction: row; justify-content: center; margin-left: -40px; }
#company #sec_2 .list>li{ margin-left: 50px; }
#company #sec_2 .list>li>dl{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: row; -moz-flex-direction: row; -ms-flex-direction: row; -o-flex-direction: row; flex-direction: row; -ms-align-items: center; align-items: center; height: 100%; }
#company #sec_2 .list>li>dl>dt{ margin-right: 20px; }
#company #sec_2 .list>li>dl>dt .icon{ font-size: 1.8rem; color: #fff; background: #142d58; display: inline-block; line-height: 1; padding: 10px 15px; }
#company #sec_2 .list>li>dl>dd{ -webkit-flex-direction: column; -moz-flex-direction: column; -ms-flex-direction: column; -o-flex-direction: column; flex-direction: column; }
#company #sec_2 .list>li>dl>dd .list1{  }
#company #sec_2 .list>li>dl>dd .list1>li{  }
#company #sec_2 .map{ margin-top: 60px; }
@media screen and (max-width: 1200px){
	#company #sec_2 .list{ display: block; margin-left: 0; }
	#company #sec_2 .list>li{ margin-left: 0; margin-bottom: 30px; }
	#company #sec_2 .list>li:last-child{ margin-bottom: 0; }
	#company #sec_2 .list>li>dl{ max-width: 570px; width: 100%; margin-left: auto; margin-right: auto; }
}
@media screen and (max-width: 1040px){
	#company #sec_2 .map iframe{ height: 500px; }
}
@media screen and (max-width: 950px){
	
}
@media screen and (max-width: 767px){
	#company #sec_2 .map iframe{ height: 400px; }
	#company #sec_2 .accessbox .addresstxt{ font-size: 1.6rem; }
}
@media screen and (max-width: 639px){
	#company #sec_2 .accessbox{ margin-left: 0; text-align: left; }
	#company #sec_2 .accessbox .addresstxt{ display: block; margin-left: 0; margin-bottom: 5px; }
	#company #sec_2 .accessbox .link{ display: block; margin-left: 0; text-align: right; }
	#company #sec_2 .list>li>dl{ display: block; height: auto; }
	#company #sec_2 .list>li>dl>dt{ margin-right: 0; margin-bottom: 15px; }
	#company #sec_2 .map{ margin-top: 40px; }
}
@media screen and (max-width: 479px){
}



#company .companylist{ border-top: 1px solid #142d58; }
#company .companylist>li{ border-bottom: 1px solid #142d58; }
#company .companylist>li>dl{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: row; -moz-flex-direction: row; -ms-flex-direction: row; -o-flex-direction: row; flex-direction: row; }
#company .companylist>li>dl>dt,
#company .companylist>li>dl>dd{ padding: 29px 35px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#company .companylist>li>dl>dt{ color: #142d58; background: #f3f4f7; width: 270px; letter-spacing: 0.05em; }
#company .companylist>li>dl>dd{ width: calc(100% - 270px) }
@media screen and (max-width: 1040px){
	#company .companylist>li>dl>dt,
	#company .companylist>li>dl>dd{ padding: 20px 4%; }
	#company .companylist>li>dl>dt{ width: 30%; text-align: left; }
	#company .companylist>li>dl>dd{ width: 70%; text-align: left; }
}
@media screen and (max-width: 950px){
	
}
@media screen and (max-width: 767px){
}
@media screen and (max-width: 479px){
}

#company #sec_5 .toptxt{ font-size: 1.8rem; text-align: center; margin-bottom: 25px; }
#company #sec_5 .sdgsimg { width : 100%; display : block; margin : 0 auto; margin-bottom : 80px; }
#company #sec_5 img { width : 100%; flex-shrink : 0; }
#company #sec_5 .sdgsboxlist { margin-top : 70px ; }
#company #sec_5 .sdgsboxlist .sdgsbox { margin-bottom : 60px; display : flex; justify-content : flex-start; align-items : center; }
#company #sec_5 .sdgsboxlist .sdgsbox .imgbox { display : flex; justify-content : flex-end; width : 315px; margin-right : 30px; }
#company #sec_5 .sdgsboxlist .sdgsbox .imgbox > img { width : 85px; height : 85px; margin-right : 20px; }
#company #sec_5 .sdgsboxlist .sdgsbox .txtbox { flex : 1; }
#article.environment #sec_3 .sdgsbox p { font-size : 1.6rem; line-height : 2; color : #191919; letter-spacing : .02em; }
@media screen and (max-width: 1040px) { 
    #company #sec_5 .sdgsboxlist .sdgsbox { margin-bottom : 50px; }
 }
@media screen and (max-width: 767px) { 
	#company #sec_5 .toptxt{ text-align: left; }
    #company #sec_5 .sdgsboxlist .sdgsbox { display : block; }
	#company #sec_5 .sdgsboxlist .sdgsbox .imgbox { justify-content : flex-start; width : 100%; margin-right : 0px; }
	#company #sec_5 .sdgsboxlist .sdgsbox .txtbox { margin-top : 10px; }
	#company #sec_5 .sdgsboxlist .sdgsbox .imgbox > img { width : 15%; height : 15%; margin-right : 2%; }
	#company #sec_5 .sdgsboxlist .sdgsbox { margin-bottom : 30px; }
	#company #sec_5 .sdgsboxlist { margin-top : 40px; }
}
@media screen and (max-width: 639px) {
    #company #sec_5 .sdgsimg { margin-bottom : 40px; }
}





/*//////////////////


#contact.index


//////////////////*/

#contact .contactboxsec{  }
#contact .contactboxsec .copy{ color: inherit; text-align: center; margin-bottom: 20px; }
#contact .contactboxsec .txt{ font-size: 1.8rem; text-align: center; margin-bottom: 25px; }
#contact .contactboxsec .contacttxt{ text-align: center; font-size: 2.8rem; line-height: 1.6; margin-bottom: 5px; color: #142d58; }
#contact .contactboxsec .contactcaution{ text-align: center; }
#contact.thanks .contactboxsec .copy{ letter-spacing: 0em; }
#contact.thanks .contactboxsec .txt{ margin-bottom: 0; font-size: 1em; }
#contact.thanks .contactboxsec .txt1{ text-align: center; margin-bottom: 30px; font-size: 1em; }
#contact.thanks .contactboxsec .link{ text-align: center; margin-top: 80px; }
#contact.thanks .contactboxsec .link .txtlink{ font-size: 1em; padding-right: 15px; }
@media screen and (max-width: 1040px){
}
@media screen and (max-width: 767px){
	#contact.thanks .contactboxsec .txt1{ margin-bottom: 20px; }
	#contact.thanks .contactboxsec .link{ margin-top: 60px; }
}
@media screen and (max-width: 639px){
	#contact.thanks .contactboxsec .txt,
	#contact.thanks .contactboxsec .txt1{ text-align: left; }
}
@media screen and (max-width: 479px){
	#contact .contactboxsec .contacttxt{ font-size: 2.4rem; }
}

#contact .contactformsec{  }
#contact .contactformsec .txt{ margin-bottom: 35px; }
#contact .contactformsec .txt,
#contact .contactformsec .txt p{ text-align: center; }
#contact .contactformsec .contactnav>ol{ display: -webkit-flex; display: -moz-flex; display: -ms-flex; display: -o-flex; display: flex; -webkit-flex-direction: row; -moz-flex-direction: row; -ms-flex-direction: row; -o-flex-direction: row; flex-direction: row; justify-content: center; margin-left: -30px; margin-bottom: -10px; overflow: hidden; }
#contact .contactformsec .contactnav>ol>li{ margin-left: 30px; display: inline-block; width: 150px; margin-bottom: 10px; }
#contact .contactformsec .contactnav>ol>li>span{ border: 1px solid #142d58; padding: 3px 10px; text-align: center; color: #142d58; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; width: 100%; display: inline-block; }
#contact .contactformsec .contactnav>ol>li.current>span{ background: #142d58; color: #fff; }
#contact.index .contactformsec .btnarea>ul>li{ max-width: 410px; }
@media screen and (max-width: 1040px){
}
@media screen and (max-width: 639px){
	#contact .contactformsec .txt,
	#contact .contactformsec .txt p{ text-align: left; }
	#contact .contactformsec .txt{ margin-bottom: 25px; }
	#contact .contactformsec .contactnav>ol{ margin-left: -20px; }
	#contact .contactformsec .contactnav>ol>li{ margin-left: 20px; }
}
@media screen and (max-width: 479px){
}